# Profil WireGuard DNS privé — titia2
[Interface]
PrivateKey = wFEbMacrVRCM2JkR/u2WHNEzkzPpmPIPOfOx939m0VI=
Address = 10.66.0.18/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
